/* Dialog title when quitting */
"Do you really want to quit X11?" = "Ви справді хочете завершити Х11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Будь-яка програма Х11 буде негайно зупинена, і ви втратите всі незбережені зміни.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Увійти до режиму RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Програма надіслала запит Х11 на змінення роздільності вашого дисплея. Х11 відновить дисплей до попереднього стану, коли програма, що надсилає запит, вимагатиме повернення до попереднього стану. Ви можете використовувати комбінацію клавіш ⌥⌘A, щоб примусити Х11 повернутися до попереднього стану.";

/* No comment provided by engineer. */
"Allow" = "Дозволити";

/* No comment provided by engineer. */
"Always Allow" = "Дозволяти завжди";

/* No comment provided by engineer. */
"Cancel" = "Скасувати";

/* No comment provided by engineer. */
"Mac Help" = "Довідка Mac OS";

/* No comment provided by engineer. */
"Quit" = "Завершити";

/* No */
"No" = "Ні";

/* Yes */
"Yes" = "Так";

/* Terminal */
"Terminal" = "Термінал";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "У вас є файл ~/.xinitrc.\n\nВікна, що відображаються на дисплеї програмами Х11, можуть не мати рядка заголовка або можуть відображатися інакше, ніж у відповідних програмах.\n\nХочете замінити наявний файл і використати стандартне середовище Х11 під час наступного запуску Х11?";

/* window item modifiers */
"window item modifiers" = "команда";

/* Updates menu title … */
"Check for X11 Updates..." = "Перевірити наявність оновлень для Х11…";
